/* CSS Document */
html {
	height:100%;
}
body {
	height: auto;
	height: 100%;
	min-height: 100%;
	min-width: 1000px;
	background: #a0a0a0;
/*	color: #493d20; */
	color: #3c3c3c;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
  margin: 0;
	padding: 0;
	text-align: center;
}
#top-spacer {
	height: 27px;
}
.container {
	width: 100%;
/*	max-width: 1500px; */
	margin: 0 auto;
	
}
/* Header */
#header-1 {
	background-image: url(/img/new/header_bg.jpg);
	background-position: bottom;
	background-size: 100%;
	border-bottom: 2px solid #d1cbbf;
	padding: 0 50px;
}
  #header-2 {
	  background: url(/img/new/header_bg.png);
	  overflow: hidden;
	  position: relative;
  }
    #header-2 p {
		text-indent: 0 !important;
		white-space: nowrap;
	}
	.gerb {
		width: 69px;
		height: 75px;
	    background: url(/img/new/gerb_big.png) no-repeat;
		position: absolute;
		top: 35px;
		left: 40px;
	}
	.header-text {
		font-size: 28px;
		margin: 30px 30px 5px 125px;
	}
	  .header-text a {
		  color: #a72d2d !important;
		  text-decoration: none;
	  }
	  .header-text a:hover {
		  text-decoration: none;
	  }
	.header-text-2 {
		color: #4f4f4f;
		font-size: 18px;
		margin: 0 20px 5px 125px;
	}
  .medalium {
	  height: 70px;
	  width: 50px; 
	  position: absolute;
	  top: 0;
	  right: 25px;
/*	  z-index: 1100; */
  }
  .medalium:hover {
	  width: auto;
  }
    .medalium img {
		height: 50px;
		width: 50px;
		float: right;
		opacity: 0.5;
		margin-top: 20px;
		margin-left: 10px;
	}
    .medalium span {
		width: auto;
		background: #958f83;
/*		border-radius: 5px; */
		color: #fff;
		display: block;
		float: right;
		font-size: 0.85em;
		line-height: 1.4em;
		margin-top: 15px;
		opacity: 0;
		padding: 15px 20px;
		visibility: hidden;
	}
	  .medalium:hover img {
		  height: 130px;
		  width: 130px;
		  margin-top: 10px;
		  opacity: 1;
		  transition: 0.5s;
	  }
	  .medalium:hover span {
		  opacity: 1;
		  box-shadow: 2px 4px 4px #afada6;
		  transition: 1s;
		  visibility: visible;
	  }
  @media screen and (max-width: 1050px) {
	.medalium {
		display: none;
	}
  }

/* Autorization block */
#autorisation-1 {
	float: right;
	margin: 10px 30px 10px 0;
}
  #autorisation-2 {
	  background: #aeb0b1;
	  padding: 5px 20px;
	  position: relative;
  }
  #autorisation-3 {
	  height: 0;
  }
  #autorisation {
	  border-collapse: collapse;
	  border-spacing: 0;
	  float: right;
	  margin: 2px 10px 3px;
  }
    #autorisation td {
		padding: 0 2px;
		vertical-align: middle;
	}
    .auto-text {
		text-align: right;
	}
      .auto-text span {
		  color: #fff;
		  display: block;
		  font-size: 14px;
		  padding: 0 5px 0 20px;
	  }
    .auto-text-2 {
		text-align: center;
	}
      .auto-text-2 a, .auto-text-2 a:visited {
		  color: #fff;
		  display: block;
		  font-size: 14px;
		  padding-left: 10px;
		  text-decoration: none;
	  }
      .auto-text-2 a:hover {
		  color: #ff0000;
		  text-decoration: underline;
	  }
    .auto-input {
		text-align: center;
	}
      .auto-input input {
		  border: 0; 	
		  color: #000;
		  font-size: 14px;
		  padding: 3px 5px;
	  }
	.auto-button, .auto-button-r {
		width: auto;
		border: 0;
		color: #fff;
		cursor: pointer;
		font-size: 14px;
		margin: 0 15px;
		padding: 7px 20px;
	}
	.auto-button {
		background: #9ac9ff url(/img/new/button_bg.png) bottom repeat-x;
	}
	.auto-button-r {
		background: #c37e7e url(/img/new/button_up_bg.png) bottom repeat-x;
	}
	  .auto-button:hover, .auto-button-r:hover {
		  background: #c37e7e url(/img/new/button_up_bg.png) bottom repeat-x;
		  cursor: pointer;
	  }

#usertable {
	width: 100%;
	background: #d1cbbf url(/img/new/user_bg.png) left repeat-y;
}
  #userpic {
	  padding: 25px 0 15px 15px;
	  text-align: left;
	  vertical-align: top;
  }
  #userpic div {
	  width: auto;
	  min-width: 64px;
	  height: auto;
	  min-height: 85px;
	  background: #fff url(/img/new/no_photo.jpg) top no-repeat;
	  background-size: contain;
	  margin-bottom: 5px;
  }
  #userpic img {
	  width: 100%;
	  height: auto;
	  border: 0;
  }
  span.upic {
	  display: block;
	  text-align: center;
  }
  span.upic a {
	  border-bottom: 1px dashed; 
	  text-align: center;
	  text-decoration: none;
	  line-height: 1.3em;
	  outline: 0pt none;
  }
  #username {
	  color: #fff;
	  padding: 40px 15px 30px 15px;
	  text-align: left;
	  vertical-align: top;
  }
  #username p {
	  font-weight: 600; 
	  text-align: left;
	  text-indent: 0;
  }
  #username p:nth-child(2) {
	  color: #a00000;
	  font-size: 1.1em;
  }

/* Menu */
#mainmenu-block {
	width: 18%;
	max-width: 300px;
	background: #f3f2ee url(/img/new/menu_bg.png) right repeat-y;
	display: table-cell;
	padding: 0;
	vertical-align: top;
}
  #mainmenu {
		width: 100%;
	    min-width: 200px;
		min-height: 300px;
		padding: 30px 0;
		position: relative;
  }
#mainmenu-block-hid {
	width: 0;
	display: table-cell;
	padding: 0;
}
  #mainmenu-block-hid div {
	  width: 0;
	  position: relative;
  }
#usermenu-block {
	width: 18%;
	max-width: 300px;
	display: table-cell;
	background: #f3f2ee url(/img/new/menu_bg_r.png) left repeat-y;
	padding: 0;
	text-align: right;
	vertical-align: top;
}
  #usermenu {
		width: 100%;
	    min-width: 200px;
		min-height: 250px;
		padding: 20px 0 30px;
		position: relative;
  }
  .menu, .menu ul {
		display: block;
		list-style: none;
		margin: 0;
		padding: 0 0 5px;
  }
    .menu li {
  		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
    }
    .menu li span {
		display: block;
	}
    .menu a {
		display: block;
		font-size: 16px;
		margin: 0;
		text-align: left;
		text-decoration: none;
	}
    .item-1 {
    }
    .item-1 a, .item-1 a:visited {
		color: #594d31;
		font-weight: 600;
		padding: 10px 17px 10px 20px;
    }
    .item-2 {
    }
    .item-2 a, .item-2 a:visited {
		color : #1e518d;
		padding: 8px 17px 8px 27px;
    }
    .item-3 {
    }
    .item-3 a, .item-3 a:visited {
		color: #000;
		font-size: 15px;
		padding: 6px 17px 6px 34px;
    }
    .item-4 {
    }
    .item-4 a, .item-4 a:visited {
		color: #c82a2a;
		font-size: 14px;
		padding: 4px 17px 4px 41px;
    }
	#mainmenu .selected {
		background: url(/img/new/menu_item_sel.png) right repeat-y;
	}
	#usermenu .selected {
		background: url(/img/new/menu_item_sel.png) left repeat-y;
	}
	#mainmenu a:hover {
		color: #ff0000;
		background: url(/img/new/menu_item_up.png) right repeat-y;
	}
	#usermenu a:hover {
		color: #ff0000;
		background: url(/img/new/menu_item_up.png) right repeat-y;
	}
#menu-hide-button {
	position: absolute;
	top: 300px;
	right: -13px;
}
	#menu-hide-button a {
		width: 28px;
		height: 28px;
		background: url(/img/new/menu_hide_btn.png) no-repeat;
		display: block;
	}
	#menu-hide-button a:hover {
		background: url(/img/new/menu_hide_btn_up.png) no-repeat;
	}
	  #menu-hide-button img {
		  width: 28px;
		  height: 28px;
		  border: 0;
	  }
#menu-show-button {
	position: absolute !important;
	top: 300px;
	left: -14px;
/*	z-index: 1000; */
}
	#menu-show-button a {
		width: 28px;
		height: 28px;
		background: url(/img/new/menu_show_btn.png) no-repeat;
		display: block;
		
	}
	#menu-show-button a:hover {
		background: url(/img/new/menu_show_btn_up.png) no-repeat;
	}
	  #menu-show-button img {
		  width: 28px;
		  height: 28px;
		  border: 0;
	  }
.side-charts {
	background: url(/img/new/side_chart_bg.jpg) top right no-repeat;
/*	background: url(/img/new/side_chart_bg.png) right repeat-y; */
	margin-top: 25px;
	padding: 20px;
}
  .side-charts h5 {
	  margin-bottom: 20px;
  }

/* Center block */
#center-block {
	background: #f3f2ee;
	padding: 0 50px;
}
#center-block .container {
	position: relative;
}
#shadow-left {
	width: 20px;
	height: 700px;
	background: url(/img/new/l_side_bg.png) top no-repeat;
	position: absolute;
	top: 0;
	left: -20px;
}
#shadow-right {
	width: 20px;
	height: 700px;
	background: url(/img/new/r_side_bg.png) top no-repeat;
	position: absolute;
	top: 0;
	right: -20px;
}
#center-2 {
	width: 100%;
	display: table;
	position: relative;
}
#content-block {
	width: auto;
	min-height: 700px;
	display: table-cell;
	background: #fff;
	padding: 30px;
	vertical-align: top;
}
	#content-header {
		position: relative;
	}
		#content-header h1 {
			color: #847142;
			font-weight: 400;
			font-size : 1.6em;
			margin-top: 0;
			text-transform: none;
		}
		#content-header hr {
			height: 5px !important;
			background: #d8d4ca;
			margin: 0 !important;
		}
		#icons {
			width: auto;
			height: 30px;
			position: absolute;
			right: 0;
			top: -20px;
		}
			#icons a {
				width: 30px;
				height: 30px;
				display: block;
				float: right;
				margin-left: 5px;
			}
			#icon-print {
				background: url(/img/new/icon_print.png) no-repeat;
			}
			#icon-rss {
				background: url(/img/new/icon_rss.png) no-repeat;
			}
			#icons img {
				width: 30px;
				height: 30px;
				border: 0;
			}
	#content {
		min-height: 600px;
		padding: 20px 0 0 0;
		text-align: left;
	}

.side-banner a:hover {
	background: none !important;
}

/* Footer */
#footer-1 {
	background: #a0a0a0;
	border-top: 2px solid #d1cbbf;
	padding: 0 50px 20px;
	position: relative;
}
  #footer-2 {
	  background: #958f83;
	  padding: 25px 0;
  }
  #footer-table {
	  width: 100%;
	  border-collapse: collapse;
	  border-spacing: 0;
	  margin: 0 auto;
  }
    #footer-table td {
	    width: 33%;
	    vertical-align: bottom;
		padding: 0;
	}
    #copyright {
	    color: #fff;
		font-size: 12px;
		padding-left: 30px !important;
		text-align: left;
	}
	  #copyright a {
		  color: #fff;
		  text-decoration: none;
	  }
	  #copyright a:hover {
		  color: #fff;
		  text-decoration: underline;
	  }
	  #copyright span  {
		  color: #958f83;
	  }
    #contacts {
	    color: #fff;
		font-size: 14px;
		text-align: center;
	}
	  #contacts a {
		  color: #c3dfff;
		  text-decoration: none;
	  }
	  #contacts a:hover {
		  color: #fff;
		  text-decoration: underline;
	  }
    #requirements {
	    color: #cac6bd;
		font-size: 12px;
		padding-right: 30px !important;
		text-align: right;
	}
	  #requirements a {
		  color: #cac6bd;
		  text-decoration: none;
	  }
	  #requirements span, #requirements span a {
	      color: #fff;
	  }
	  #requirements a:hover {
		  color: #fff;
		  text-decoration: underline;
	  }
